# Uses of Class
it.tdlight.jni.TdApi.StoryAreaPosition

## Uses of TdApi.StoryAreaPosition in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StoryAreaPosition
Modifier and Type
Field
Description
`TdApi.StoryAreaPosition`
TdApi.InputStoryArea.`position`
Position of the area.
`TdApi.StoryAreaPosition`
TdApi.StoryArea.`position`
Position of the area.
Constructors in it.tdlight.jni with parameters of type TdApi.StoryAreaPosition
Modifier
Constructor
Description
``
`InputStoryArea(TdApi.StoryAreaPosition position, TdApi.InputStoryAreaType type)`
Describes a clickable rectangle area on a story media to be added.
``
`StoryArea(TdApi.StoryAreaPosition position, TdApi.StoryAreaType type)`
Describes a clickable rectangle area on a story media.